# @rxap/environment v19.1.0

## Classes

- [EnvironmentComponent](../wiki/Class.EnvironmentComponent)

## Interfaces

- [Environment](../wiki/Interface.Environment)

## Type Aliases

- [AnySchema](../wiki/TypeAlias.AnySchema)

## Variables

- [RXAP\_ENVIRONMENT](../wiki/Variable.RXAP_ENVIRONMENT)

## Functions

- [DetermineProductionEnvironmentName](../wiki/Function.DetermineProductionEnvironmentName)
- [DetermineReleaseName](../wiki/Function.DetermineReleaseName)
- [IsNotReleaseVersion](../wiki/Function.IsNotReleaseVersion)
- [ProvideEnvironment](../wiki/Function.ProvideEnvironment)
- [UpdateEnvironment](../wiki/Function.UpdateEnvironment)
